支持 » 安装、升级和使用 » 安装出错

  • 已解决 zhaoshucai

    (@zhaoshucai)


    系统更新或者安装插件是提示需要FTP信息。

    我需要帮助的页面: [登录以查看链接]

查看 3 回复 - 1 至 3 (总计 3)
  • 你这个是文件夹权限的问题,把网站文件夹改为755,用户组和用户改为www就可以了。

    文件夹设置权限为0755文件权限设置为0644
    wp-config.php添加

    define( ‘FS_CHMOD_DIR’, ( 0755 & ~ umask() ) );
    define( ‘FS_CHMOD_FILE’, ( 0644 & ~ umask() ) );

    • 该回复由Charlie 于 1年, 5月前 修正。
    话题开始 zhaoshucai

    (@zhaoshucai)

    按照你的方式解决了,谢谢哈!

查看 3 回复 - 1 至 3 (总计 3)
  • 话题 ‘安装出错’不再接受新回复。